/* 
Title:	  annoying ie6/7 hack / fixes
Author:   karl@bedingfield.biz
Revised:  09/06/2009
Note: Not a fan of doing these 'hacks' but thus far have not found an alternative way to fix these irksome bugs in my code. One day I will find a remedy!
*/

/* target ie6/win only */
		
	* html ul#mainNav li a {
		margin: 0;
		}
		
	* html ul#mainNav li a:hover {
		background:none;
		color: #F00;
		text-decoration: none;
		}
		
	* html ul#mainNav li.here {
        background:none;
		}
		
	* html ul#mainNav li.here a {
		background:none;
		color: #F00;
		}
		
	* html .left-col {
		margin-bottom: -20px; 
		}	
		
	* html .pp-gallery-thumbs li a {
		padding: 6px 6px 3px 6px;
		} 
		
	* html #sidebar {
		margin-left: -3px;
		}
		
/* target ie7/win only */
		
	*:first-child+html .pp-gallery-thumbs li a {
		padding: 6px 6px 2px 6px;
		}